<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="97">
    <author>Dogface</author>
    <version>1.0.0.0</version>
    <title>
        <en>Mow Anywhere Pack</en>
        <de>Mähen Sie Überall Pack</de>
        <fr>Tondre N'Importe Où Paquet</fr>
    </title>
    <description>
<en><![CDATA[Mower, roundbaler and loaderwagon that can mow and pickup on unowned farmland and non-farmland. 
The Mower has an option to cut brush. 

Vicon FastBale
Category: Roundbalers
Price: $110,000
Required power: 150 hp
Max working speed: 17 kph

Configurations: 
Base color, Rim color
Choice of Beacons
Choice of Worklight
Choice of Decal

SAMASZ KDF 341 S
Category: Mowers
Price: $14,000
Required power: 110 hp
Working width: 3.4 m

Configurations: 
Brush Cutter
Base color, Decal color

Poettinger Boss Alpin 251
Category: loaderWagons
Price: $30,500
Required power: 60 hp

Configurations: 
Base color, Design 1 color, Design 2 color

Fendt Tigo 75 VR D
Category: loaderWagons
Price: $141,000
Required power: 150 hp

Configurations: 
Base color, Rim color

Kuhn GMD 3123 F
Category: Mowers
Price: $13,500
Required power: 60 hp
Working width: 3.1

Configurations: 
Brush Cutter
Base color, Rim color ]]>
</en>
<de>
<![CDATA[Mäher, Rundballenpresse und Ladewagen zum Mähen und Aufsammeln von uneigennützigem Ackerland und nicht landwirtschaftlich genutztem Land.
Der Mäher verfügt über eine Option zum Schneiden von Gestrüpp.

Vicon FastBale
Kategorie: Rundballenpressen
Preis: 110.000 €
Erforderliche Leistung: 150 PS
Maximale Arbeitsgeschwindigkeit: 17 km/h

Konfigurationen:
Grundfarbe, Felgenfarbe
Wahl der Rundumleuchten
Wahl der Arbeitsscheinwerfer
Wahl des Aufklebers

SAMASZ KDF 341 S
Kategorie: Rasenmäher
Preis: 14.000 €
Erforderliche Leistung: 110 PS
Arbeitsbreite: 3,4 m

Konfigurationen:
Freischneider
Grundfarbe, Aufkleberfarbe

Poettinger Boss Alpin 251
Kategorie: Ladewagen
Preis: 30.500 €
Erforderliche Leistung: 60 PS

Konfigurationen:
Grundfarbe, Design 1-Farbe, Design 2-Farbe

Fendt Tigo 75 VR D
Kategorie: Ladewagen
Preis: 141.000 €
Benötigte Leistung: 150 PS

Konfigurationen:
Grundfarbe, Felgenfarbe

Kuhn GMD 3123 F
Kategorie: Rasenmäher
Preis: 13.500 €
Benötigte Leistung: 60 PS
Arbeitsbreite: 3,1

Konfigurationen:
Freischneider
Grundfarbe, Felgenfarbe ]]>
</de>
<fr>
<![CDATA[Tondeuse, presse à balles rondes et chariot chargeur pouvant tondre et ramasser sur des terres agricoles non agricoles et non possédées.
La tondeuse a une option pour couper les broussailles.

Vicon FastBale
Catégorie : Presses à balles rondes
Prix : 110 000 €
Puissance requise : 150 ch
Vitesse de travail maximale : 17 km/h

Configurations :
Couleur de base, couleur de jante
Choix de gyrophares
Choix de phares de travail
Choix de décalcomanies

SAMASZ KDF 341 S
Catégorie : Tondeuses
Prix : 14 000 €
Puissance requise : 110 ch
Largeur de travail : 3,4 m

Configurations :
Débroussailleuse
Couleur de base, couleur de décalcomanies

Poettinger Boss Alpin 251
Catégorie : Chargeurs
Prix : 30 500 €
Puissance requise : 60 ch

Configurations :
Couleur de base, Design 1 couleur, Design 2 couleurs

Fendt Tigo 75 VR D
Catégorie : Chargeurs
Prix : 141 000 €
Puissance requise : 150 ch

Configurations :
Couleur de base, Couleur de jante

Kuhn GMD 3123 F
Catégorie : Tondeuses
Prix : 13 500 €
Puissance requise : 60 ch
Largeur de travail : 3,1

Configurations :
Débroussailleuse
Couleur de base, Couleur de jante ]]>
</fr>
    </description>
    <iconFilename>icon_mowAnywhere.dds</iconFilename>
    <multiplayer supported="true" />
	
	<vehicleTypes>	
		<type name="dfCutterMower" parent="mower" filename="$dataS/scripts/vehicles/Vehicle.lua">
			<specialization name="stumpCutter"/>
		</type>	
    </vehicleTypes>	

    <storeItems>
        <storeItem xmlFilename="fastBale_ma.xml" />
        <storeItem xmlFilename="kdf341S_ma.xml" />
        <storeItem xmlFilename="tigo75VR_ma.xml" />
        <storeItem xmlFilename="bossAlpin251_ma.xml" />
        <storeItem xmlFilename="gmd3123F_ma.xml" />
    </storeItems>
    
    <l10n>
        <text name="configuration_brushCutter">
            <en>Brush Cutter</en>
            <de>Freischneider</de>
			<fr>Débroussailleuse</fr>
        </text>
    </l10n>
</modDesc>
